Subject: 1.3.10: large files reported incorrectly (XP)
From: David Starks-Browning <[email-masked]>
To: "Dmitri Loguinov" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 16 May 2002 08:26:02 +0100

On Thursday 16 May 02, Dmitri Loguinov writes:
> I have two large (16 GB and 18 GB) tar files on an NTFS partition in Windows
> XP. When I list the files in cygwin, I get the following:
> 
> -rw-r--r--    1 Dmitri   Administ 478821376 Dec 18 22:15 unix1.tar
> -rw-r--r--    1 Dmitri   Administ 18446744072062309376 Dec 18 22:34
> unix2.tar

Cygwin does not handle filesizes greater than 2GB.  Sorry!

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/